.we-help-you-advice-section {
  padding-top: 40px;
}
.we-help-you-advice-section .we-help-you-advice-row {
  padding-top: 50px;
}
@media (max-width: 1440px) {
  .we-help-you-advice-section .we-help-you-advice-row {
    padding-top: 15px;
  }
}
@media (max-width: 1240px) {
  .we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-head-main-col {
    justify-content: center;
  }
}
.we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-head-main-col img {
  max-width: 180px;
}
@media (max-width: 570px) {
  .we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-head-main-col img {
    max-width: 150px;
  }
}
.we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-title {
  font-size: 42px;
  line-height: 48px;
  font-weight: 300;
  padding: 50px 0px;
  padding-left: 50px;
}
@media (max-width: 1440px) {
  .we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-title {
    font-size: 32px;
    line-height: 38px;
    padding-left: 20px;
  }
}
@media (max-width: 570px) {
  .we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-title {
    padding-top: 20px;
  }
}
.we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-title strong {
  font-size: 50px;
  color: #000;
}
@media (max-width: 1440px) {
  .we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-title strong {
    font-size: 44px;
  }
}
.we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-title em {
  font-size: 60px;
  color: #D5190E;
}
@media (max-width: 1440px) {
  .we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-title em {
    font-size: 54px;
  }
}
.we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-top-text {
  font-size: 20px;
  margin-top: auto;
  padding-left: 50px;
  padding-bottom: 60px;
}
@media (max-width: 768px) {
  .we-help-you-advice-section .we-help-you-advice-row .we-help-you-advice-top-text {
    padding-left: 0;
    padding-bottom: 0;
  }
}
.we-help-you-advice-section .we-help-you-advice-bg-col {
  background: url(../../../../content/dam/icex-invest/img/layouts/we-help-you/fondo-asesoramiento.jpg) center bottom no-repeat;
  background-size: cover;
}
.we-help-you-advice-section .we-help-you-advice-properties {
  padding-left: 50px;
}
@media (max-width: 768px) {
  .we-help-you-advice-section .we-help-you-advice-properties {
    padding-left: 0;
  }
}
.we-help-you-advice-section .we-help-you-advice-properties .we-help-you-advice-property {
  display: flex;
  align-items: flex-start;
  margin-bottom: 40px;
}
.we-help-you-advice-section .we-help-you-advice-properties .we-help-you-advice-property img {
  max-width: 100px;
  margin-right: 45px;
}
@media (max-width: 1240px) {
  .we-help-you-advice-section .we-help-you-advice-properties .we-help-you-advice-property img {
    max-width: 80px;
  }
}
.we-help-you-advice-section .we-help-you-advice-properties .we-help-you-advice-property .we-help-you-advice-property-text {
  margin-top: 40px;
}
@media (max-width: 1240px) {
  .we-help-you-advice-section .we-help-you-advice-properties .we-help-you-advice-property .we-help-you-advice-property-text {
    margin-top: 20px;
  }
}
.we-help-you-advice-section .we-help-you-advice-properties .we-help-you-advice-property .we-help-you-advice-property-text h3 {
  color: #000;
  font-size: 30px;
}
.we-help-you-advice-section .we-help-you-advice-cta {
  position: relative;
  margin-top: 100px;
  margin-bottom: 100px;
  margin-left: 50px;
  padding-left: 90px;
}
@media (max-width: 1240px) {
  .we-help-you-advice-section .we-help-you-advice-cta {
    margin-left: 0;
    padding-left: 40px;
  }
}
@media (max-width: 768px) {
  .we-help-you-advice-section .we-help-you-advice-cta {
    padding-left: 20px;
  }
}
.we-help-you-advice-section .we-help-you-advice-cta:before {
  content: '';
  display: block;
  width: 2px;
  background: #D5190E;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.we-help-you-advice-section .we-help-you-advice-cta p {
  font-size: 38px;
  line-height: 40px;
  font-weight: 300;
  margin-bottom: 60px;
}
@media (max-width: 1440px) {
  .we-help-you-advice-section .we-help-you-advice-cta p {
    font-size: 32px;
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .we-help-you-advice-section .we-help-you-advice-cta p {
    font-size: 25px;
    line-height: 27px;
  }
}
.we-help-you-advice-section .we-help-you-advice-cta p i {
  color: #D5190E;
}
